.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-57ffb780-abe0-1de0-05c4-5a2b1e0a4f76 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-57ffb780-abe0-1de0-05c4-5a2b1e0a4f76 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1762d88d-32a3-f892-83e7-c188eec162c7 {
overflow: auto !important;
}
.lfr-layout-structure-item-5ff98662-aeac-7702-a24c-e5566b1b3fb3 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-c7fb0bf1-8f6d-cec0-ead3-44b682b58599 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-ccea7623-8921-6561-32cc-37c01d0850b4 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ccea7623-8921-6561-32cc-37c01d0850b4 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-94711cf0-6958-64e1-53a2-1375b71c109c {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-94711cf0-6958-64e1-53a2-1375b71c109c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-2a070e74-0d2e-bdb0-2c72-30ef94b71878 {
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a81ef5ec-1163-e553-1682-68d730db1c27 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a81ef5ec-1163-e553-1682-68d730db1c27 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f50367de-4c46-d1ac-e6ec-857323423748 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-c8a41a24-25b7-fcb9-5ac5-56102b1156d7 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c8a41a24-25b7-fcb9-5ac5-56102b1156d7 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-30f87258-c3a2-b0cf-bf49-4e29df1bc1e1 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-30f87258-c3a2-b0cf-bf49-4e29df1bc1e1 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a0af7a16-ebc5-8850-f90f-27ff9f1fb7a3 {
background-color: var(--gray-100) !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-9d015d52-4a52-4c30-550b-03e1ad7c8d2d {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-1ee83737-ffad-75c7-7679-42de99289d4d {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1ee83737-ffad-75c7-7679-42de99289d4d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9d56579a-eb7a-94fd-ebcb-8b410c8cc6ca {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-8c53dd51-d6a4-ad25-413c-7723005c307c {
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-aba37854-0f85-4351-db4a-991c507659f6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-aba37854-0f85-4351-db4a-991c507659f6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-36f732ee-55f6-a4ad-f9c6-008a0aaaf364 {
overflow: auto !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-57ffb780-abe0-1de0-05c4-5a2b1e0a4f76 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1762d88d-32a3-f892-83e7-c188eec162c7 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-8393b570-72f1-3521-3ef5-1259059449c5 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-5ff98662-aeac-7702-a24c-e5566b1b3fb3 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c7fb0bf1-8f6d-cec0-ead3-44b682b58599 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-ccea7623-8921-6561-32cc-37c01d0850b4 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-94711cf0-6958-64e1-53a2-1375b71c109c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2a070e74-0d2e-bdb0-2c72-30ef94b71878 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-a81ef5ec-1163-e553-1682-68d730db1c27 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-f50367de-4c46-d1ac-e6ec-857323423748 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-9d015d52-4a52-4c30-550b-03e1ad7c8d2d {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-1ee83737-ffad-75c7-7679-42de99289d4d {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-9d56579a-eb7a-94fd-ebcb-8b410c8cc6ca {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-8c53dd51-d6a4-ad25-413c-7723005c307c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-aba37854-0f85-4351-db4a-991c507659f6 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-36f732ee-55f6-a4ad-f9c6-008a0aaaf364 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-1762d88d-32a3-f892-83e7-c188eec162c7 {
display: block !important;
}
.lfr-layout-structure-item-8393b570-72f1-3521-3ef5-1259059449c5 {
display: block !important;
}
.lfr-layout-structure-item-ccea7623-8921-6561-32cc-37c01d0850b4 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a81ef5ec-1163-e553-1682-68d730db1c27 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1ee83737-ffad-75c7-7679-42de99289d4d {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-aba37854-0f85-4351-db4a-991c507659f6 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-36f732ee-55f6-a4ad-f9c6-008a0aaaf364 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-57ffb780-abe0-1de0-05c4-5a2b1e0a4f76 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-90c3f296-5e9a-4d9c-8ad6-b58f470dd60d {

}.lfr-layout-structure-item-1762d88d-32a3-f892-83e7-c188eec162c7 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-8393b570-72f1-3521-3ef5-1259059449c5 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-ccea7623-8921-6561-32cc-37c01d0850b4 {
width: 100% !important;
}
.lfr-layout-structure-item-ccea7623-8921-6561-32cc-37c01d0850b4 {

}.lfr-layout-structure-item-a81ef5ec-1163-e553-1682-68d730db1c27 {
width: 100% !important;
}
.lfr-layout-structure-item-a81ef5ec-1163-e553-1682-68d730db1c27 {

}.lfr-layout-structure-item-61f285c1-e5ed-92a0-db2d-52b13eec6379 {

}.lfr-layout-structure-item-c8a41a24-25b7-fcb9-5ac5-56102b1156d7 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-30f87258-c3a2-b0cf-bf49-4e29df1bc1e1 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-1ee83737-ffad-75c7-7679-42de99289d4d {
width: 100% !important;
}
.lfr-layout-structure-item-36f732ee-55f6-a4ad-f9c6-008a0aaaf364 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}}